body{
    margin:  0 auto;
}
.login_window{
    text-align: center;
    border: 1px solid black;
    width: 60%;
    padding: 3rem;
    margin-left: 20%;
    margin-top: 6rem;
}
.title{
    font-size: 2rem;
}
.inputs{
    padding-left: 1rem;
    font-size: 2rem;
    border: none;
}
.line{
    display: flex;
    justify-content: space-evenly;
    margin: 2rem;
}

.error_email{
    color: red;
    font-size: 2rem;
}
.error_pass{
    color: red;
    font-size: 2rem;
}
.set_data{
    font-size: 2rem;
    color: white;
    background-color: black;
    width: 50%;
    padding: 1rem;
    border-radius: 4rem;
    margin-left: 25%;
}